h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,address{margin:0;padding:0;}
li,dd,blockquote{margin-left:1em;}
form label{cursor:pointer;}
form{overflow:hidden;margin:0;padding:0;}
fieldset{border:none;}
img{border:0;display:block;}
ul{list-style:none;list-style-position:outside;overflow:hidden;margin:0;padding:0 0 8px;}
ul li{height:100%;list-style-position:outside;list-style-type:none;overflow:hidden;position:relative;}
body{font:62.5% "lucida sans unicode", "lucida grande", verdana, arial, san-serif;color:#333;width:100%;font-style:normal;background:#fff url(/cms-cps/atcomres/images/cloud-background.jpg) top center no-repeat;margin:0;padding:0;}
a:link,a:visited,a:hover,a:active{text-decoration:underline;color:#3250be;}
h1{font-size:3.0em;}
h2{font-size:1.6em;}
h5{font-size:0.9em;margin-top:10px;margin-bottom:3px;}
h3{color:#333;font-size:1.3em;}
.pageContainer{margin:0 auto;}
#headerSection{width:985px;margin:0 auto;}
#contentSection{width:980px;font-size:1.2em;margin:4px auto 0;}
#footerSection{float:left;width:100%;line-height:17px;margin-top:100px;}
#footerSection .foot {margin:0 auto 10px;width:985px;}
#contentCol1{float:left;width:230px;}
#contentCol2{float:left;width:720px;}

.errorContainer{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll 0 -300px;border:1px solid #fc6;margin:0 10px 10px;padding:15px 10px 15px 50px;background: #fdc1c3;}

a.sticky:link, a.sticky:visited, a.sticky:hover, a.sticky:active {border-bottom:1px dotted #3250be;color:#3250be;cursor:context-menu;text-decoration:none;}
#summaryPanelContainer{width:230px;}
.detailsPanel{padding-bottom:10px;}
.titleSection{clear:both;height:75px;}
.titleSection h1{float:left;}
#paymentDetails,#paySection{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat 5px 0; clear:both;}
#leadDetails{background:transparent url(/cms-cps/atcomres/images/lead-icon.gif) no-repeat 5px 0;}
#fareRules{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll 3px -53px;padding-left:30px;}
#fareRules span{padding:10px 0 5px 25px;}
.section{background-color:#fff;padding-left:12px;height:100%;clear:both;margin:0;}
.section h2{font-size:1.3em;padding-left:43px;height:43px;margin-bottom:10px;}
.section h2 span{border-bottom:1px solid #9cf;display:block;vertical-align:bottom;padding:10px 0 5px 11px;}
.mandatoryKey{left:446px;position:relative;top:-39px;width:240px;}
.mandatory{color: #ef0000;font-weight: 700;}
.sectionContent{height:100%;padding-bottom:10px;padding-left:15px;}
.summarySection{padding-right:2px;background-color:#fff;padding-left:2px;height:100%;clear:both;margin:0;}
#summary{background:transparent url(/cms-cps/atcomres/images/thomson-airways-logo.gif) no-repeat scroll 10px 0;height:4px;overflow:hidden;padding:26px 0 0;}
#longHaul{background:transparent url(/cms-cps/atcomres/images/thomson-airways-longhaul-logo.gif) no-repeat scroll 10px 10px;font-size:1em;height:0;margin-top:15px;overflow:hidden;padding:30px 0 0;}
.summarySection h3{font-size:1.2em;padding:0 10px 8px;}

/* Overlay Styles */
.genericOverlay{display: none;position:absolute;}
#VisaDetailsOverlay, #mastercardDetailsOverlay{width: 300px;left:395px;top:260px;}
.genericOverlay .close{display:block;}
li.maestroGroup, p.maestroGroup{display: none;}

.genericOverlay{min-width:50px;max-width:400px;}
.genericOverlay .top,.genericOverlay .top .right,.genericOverlay .bottom,.genericOverlay .bottom .right{background-image:url(/cms-cps/thomson/thao/images/flexi-box/styles-ie6/th-001-005-main.gif);}

.genericOverlay .top {background-position: 0 -120px;margin:0;padding-left:10px;}
.genericOverlay .top .right{font-size:1px;height:5px;margin:0;width:100%;background-position:100% -140px;}

.genericOverlay .body{background:transparent url(/cms-cps/thomson/thao/images/flexi-box/styles-ie6/th-overlay-middle.gif) repeat-y scroll left bottom;margin:0 4px 0 0;padding-left:2px;}
.genericOverlay .body .right{background:transparent url(/cms-cps/thomson/thao/images/flexi-box/styles-ie6/th-overlay-middle.gif) repeat-y bottom right;margin-right:-4px;margin-left:0;}
.genericOverlay .body .right .content{position:relative;z-index:0;margin-right:4px;background:#fff repeat-x top left;padding:0;overflow:hidden; height: 100%;}

.genericOverlay .bottom{margin:0;padding-left:10px;background-position: 0 -123px;}
.genericOverlay .bottom .right{font-size:1px;height:6px;margin:0;width:100%;background-position: 100% -143px;}

.summarySection .price{display:block;float:left;font-weight:700;text-align:right;width:43%;padding:3px 0;}
.outbound{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll -6px -187px;font-weight:700;padding:10px 20px;}
.inbound{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll -422px -187px;font-weight:700;padding:10px 25px;}
.arrivalTime{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll -420px -229px;padding-left:25px;}
.inboundDetails .flightNumber,.outboundDetails .flightNumber{float:right;padding-right:5px;}
.airlineDetails li{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll 0 -230px;padding-left:25px;margin:0px 5px 3px 0;}
.priceDetails{border:1px solid #69f;margin-bottom: 10px;margin-top:10px;height:100%;padding:2px;}
.priceDetails ul li{float:left;margin:0;padding:0; width:98.8%;}
.pricesInDetail,.taxesCharges{background-color:#FEF1D8;}
.pricesInDetail,.taxesCharges, .webSaving{border-left:1px solid #FDE4B1; border-right:1px solid #FDE4B1;}
.pricesInDetail .costingDetails,.webSaving .costingDetails,.taxesCharges .costingDetails,.extrasItem .costingDetails{display:block;float:left;text-align:left;width:55%;padding:3px 2px;}
.webSaving{background-color:#FDE4B1;}
.totalCost .price{color:#ef0000;display:block;float:left;font-weight:700;text-align:right;width:51%;padding:3px 0;}
.controlGroups{height:100%;}
.controlGroups li{clear:both;margin-bottom:10px;margin-left:15px;}
.controls select{font-size:1.1em;margin-right:10px;width:131px;float:left;}
.controls input{font-size:1.1em;margin-right:10px;width:128px;}
.controls .longField{width:268px;}
.controls  .mandatory{float:left;padding-right:13px;}
.maestroGroup{display: block;}
input.checkbox{padding-right:10px;}
p.fieldLabel{padding-left:0;float:left;width:180px;}
p.longFieldLabel{padding-left:10px;width:650px;}
.amount{color:#ef0000;font-size:1.3em;font-weight:700;}
.fieldInformation{display:block;float:left;padding:5px 0;}
#masterCard, #visa{float: left; margin-left: 20px;}
.rules li{list-style-type:square;margin:13px;overflow:visible;}
H2#terms{display:none;}
.termsDetails{background-color:#fff;clear:both;height:100%;margin:0;padding:0;}
.termsDetails .sectionContent{overflow:hidden;margin:0;padding:0;}
.termsDetails .controlGroups{background-color:#ffc;margin:0 4px 3px;padding:5px 0;}
.termsDetails .controlGroups li{margin-bottom:0;}
.termsDetails label{display:none}
.logo-link{margin-top:25px;height:80px;}
.pageControls .align{display:inline-block;width:60%;float:left}
.clear{clear:left;}
.pageControls .backPage{background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll -422px -98px;float:left;font-weight:700;margin-right:40px;padding:10px 0 10px 40px;}
.buttonGroup{overflow:hidden;height:100%;}
.buttonGroup-align{padding-top:57px;padding-left:40px;}
.fl{float:left}
.buttonGroup span{display:block;float:left;height:28px;background-image:url(/cms-cps/atcomres/images/flights-sprite.gif);background-repeat:no-repeat;}
.buttonGroup .forwardButtonOuter{background-position:-6px -151px;float:right;padding-left:3px;}
.forwardButtonInner{background-position:right -151px;padding-right:0;}
input.primary{clear:both;background:transparent none repeat scroll 0 0;border-style:none;color:#fff;cursor:pointer;font-family:lucida sans unicode,lucinda,arial,sans-serif;font-size:1.5em;overflow:visible;padding:1px 13px 7px 11px;}
.inboundDetails span,.outboundDetails span,.controls input,input.checkbox{float:left;}
.emphasisOntext{font-weight:700;}

#paymentDetailsPanel{position:relative;z-index:1;}
#fareDetailsPanel{position:relative;z-index:0;}
#summaryDetailsPanel{position:relative;z-index:2;}

#cvvCard{float: left; padding: 10px;}

#taxTermsOverlay h4{border-bottom:1px solid #9cf;display:block;font-size: 1em;font-weight: 400;margin:5px 12px;}
#taxTermsOverlay ul li .costingDetails{display:block;float:left;padding:3px 2px;text-align:left;width:71%;}
#taxTermsOverlay ul li .price{color:#000;display:block;float:left;font-size:1em;font-weight:400;padding:3px 0;text-align:right;width:23%;}
#taxTermsOverlay ul li .totalCost {font-weight:700;}

.genericOverlay {overflow:hidden;z-index:100;}
.genericOverlay h3 {font-size:1.1em;height:20px;padding:3px 0 0 12px;}
.genericOverlay p {padding:5px 12px;}
a.close {background:transparent url(/cms-cps/atcomres/images/flights-sprite.gif) no-repeat scroll 30px -110px;display:none;float:right;padding:4px 19px 5px 0;position:absolute;right:5px;top:-2px;z-index:100;}

.widthController{width:520px;float:left}
.logos{width:200px;float:left;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.logos { margin-top: 12px; }}
.paymentSectionWrapper{height:100%;overflow:hidden;width:800px;}
.logoContainer{width:85px;_width:70px;float:left;}
.mastercardDetailsPadding{padding-left:15px}
.VisaDetailsPadding{padding-left:10px}
.visaContainer{padding-top:139px;*padding-top:152px;_padding-top:0px !important;_margin-top:-50px;_margin-left:40px;padding-bottom:10px;}
.mastercardContainer{padding-top:142px;*padding-top:154px;padding-bottom:10px;}
.totalCost .costingDetails{display:block;float:left;text-align:left;width:46%;padding:3px 2px;}
/* New classes created for issue fixing purpose on 12th Sept,2012 */
.pl10px
{
padding-left:10px!important;
}
.clear
{
clear:both;
}

.subhead{font-size:1.1em; font-weight: bold; display: block;}
.initialAmount .subhead{ display: inline; margin-left: 8px;}
.payment-details .initialAmount{ min-width: 220px;}
.payment-details .initialAmount,.payment-details .moreAmount{float: left; margin-bottom: 20px; margin-right: 80px;}
.payment-details .initialAmount{width:45%;}
.payment-details .payment-subText{}
.payment-details.padding10pxnoBottom{ clear:left; }
.initialAmount > p {
    margin-left: 30px;
}
/* payment amount boxes */
ul.paymentAmountRight {
float: left;
margin-top: 0px;
font-size: 80%;
}

ul.paymentAmountRight li {
margin-bottom: 2px;
font-size: 1.1em;
border: 1px solid #288690;
padding: 6px;
height: 30px;
}

ul.paymentAmountRight li span.amount {
width: 80px;
color: #288690;
font-size: 1.3em;
float: left;
}

ul.paymentAmountRight li.selected {
font-weight: bold;
border: 2px solid #6b9704;
background: #e7f1d8;
}

/* payment amount boxes */
ul.paymentAmountRight {
float: left;
margin-top: 0px;
font-size: 80%;
}

ul.paymentAmountRight li {
margin-bottom: 2px;
font-size: 1.1em;
border: 1px solid #288690;
padding: 6px;
height: 30px;
}

ul.paymentAmountRight li span.amount {
width: 175px;
color: #288690;
font-size: 1.3em;
float: left;
}

ul.paymentAmountRight li.selected {
font-weight: bold;
border: 2px solid #6b9704;
background: #e7f1d8;
}

ul.paymentAmountRight{
	width:100%;
}

ul.paymentAmountRight li{
	clear:none;
	float:left;
	width:42%;
	height:auto;
}

/* ---------------------  Integrated refunds (CPS) styles -----------------------------------*/
.rf{
  font-size: 1.2em;
}
.rf h2{
  color:#355D8E;
}

.rf h3{
   font-size: 1.1em;
}
.rf .bld{
  font-weight:bold;
}
.rf ul{padding:0;}
.rf ul li{
  margin:0;
}

.rf .refund-summary{
  font-size:0.9em;
}
.rf .refund-summary .sectionhead{
  background:#548CD7;
  color:#fff;
  padding:4px;
}
.rf .refund-summary ul{
  padding:0.4em;
}
.rf .refund-summary ul li{
  margin: 0 0 4px 0;
}

.rf .refund-summary li span.detail{
  display:block;
  float:left;
}

.rf .refund-summary li span.price{
  display:block;
  float:right;
}
.rf .content-section{
  width: 980px;
  margin:10px auto;
}

.rf .content-section:after {
  clear: both;
  display: table;
}

.rf .lt-col{
  float:left;
  width:23%;
  background:#fff;
}

.rf .rt-col{
  float:right;
  width:74%;
  background:#fff;
  margin-right:0.8%;
  padding:8px;
}

.rf .refund-summary{
  border: 8px solid #B7CDE4;
}
.rf .refund-summary .spacer{
  margin:15px 0 6px 0;
  display:block;
}
.rf .btmborder {
  border-bottom: 1px solid black;
}

.rf .highlight {
   color: #333;
}

.rf .bluehiglight{
  color:#355D8E;
}

.rf .wrapper {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.rf .refundsection{
  font-size:1.1em;
}
.rf .refundsection h2{
  font-size: 1.2em;
}
.rf .refundsection p{
  margin:4px 0 8px 0;
}
.rf .refundsection .sectionhead{
  background:#355D8E;
  color:#fff;
  padding:4px;
  margin-top:10px;
}

.rf .refundsection .refundamt{
  background:#B8CCE4;
  padding: 4px;
}

.rf .refundsection ul.refundamt li{
  margin: 4px 0 8px 0;
}

.rf .refundsection .refundamt input[type="radio"]{
  float:right;
  border:0;
  outline:none;
}
.rf .transactiondetails h2{
  font-size: 1.2em;
}
.rf .transactiondetails{
  margin: 16px 0;
  font-size:1.1em;
}

.rf .transactiondetails .transaction-list{
  margin:10px 0 20px;

}

.rf table.transaction-table {
    border-spacing: 0;
    border-collapse: separate;
    width:100%;
}

.rf table.transaction-table th {
  padding:10px;
  text-align:left;
}
.rf table.transaction-table td {
  padding:6px 10px 2px;
}
.rf .transaction-list table.transaction-table thead{
  background: #355D8E;
  color:#fff;
}

.rf .transaction-list table.transaction-table tbody tr{
	cursor:pointer;
}
.rf .transactiondetails .summarypanel{
   width:25%;
}
.rf .transactiondetails ul.paysummarylist{
  margin-top:10px;

}
.rf .transactiondetails ul.paysummarylist li .detail{
  display:block;
  float:left;
}
.rf .transactiondetails ul.paysummarylist li .price{
  display:block;
  float:right;
  padding-left:20px;
}

.rf .transactiondetails  .refundsummary li{
  margin:4px 0 6px;
}

.rf .termscondition{
  border: 1px solid #C0C0C0;
  width: 60%;
  clear: both;
  margin-bottom:20px;
  background: #F4F9FF;
}
.term-conditions{
 padding-top:20px;

}
.rf .termscondition h4{
  background: #355D8E;
  color:#fff;
  padding:4px;
}

.rf .disable{
	opacity: 0.5;
}

.rf .termscondition .content{padding:4px;}
.rf .termscondition .content input{
  margin: 10px 3px 3px 0;
}

.rf form{
  overflow:inherit;
}
h2.summaryhead{
  margin:36px 0 10px;
}

.clear{clear:both;}

.rf ul.rfheader{
  float:right;
  font-size:1.1em;
  margin-right:10px;
}

.rf ul.rfheader .detail{
  display:block;
  float:left;
  padding-right:10px;
}
.rf ul.rfheader .id{
  float:right;
}

.rf .head .logo{
  background: url('/cms-cps/atcomres/images/header/tui-travel-logo.png') no-repeat 0 0;
}

/* -------------- pay info style ----------------*/

.infoblk{
  border: 1px solid #C0C0C0;
  clear: both;
  background: #F4F9FF;
  font-size: 1.1em;
  margin-bottom:12px;
}

.infoblk .sectionhead {
  background: #355D8E;
  color: #fff;
  padding: 4px;
}

.infoblk .content{
  padding:6px;
}

.rf .paydetail{
  padding: 0 16px 0 0;
}

.rf .hilytblk{
  border: 1px solid #355D8E;
  padding:10px;
  margin-bottom:10px;
}

.rf .field-blk{
  padding-bottom:16px;
}

.rf .field-blk label{
  width:25%; display:inline-block;
}

.rf .field-blk input[type="text"]{
  padding:3px;
}

.rf .btnsect{
  float:right;
}

.errormsg {
	display: block;
	background: #fdc1c3;
	color: #ef0000;
	clear: left;
	width: 90%;
}

#messg {
	display: block;
	background: #fdc1c3;
	color: #ef0000;
	clear: left;
	width: 90%;
}

.controls{
	float:left;
}
.controls.tc input{
	width:inherit;
}


.refundsummary{
width:285px;

}
span.currencySymbol{
border:none;position:absolute;width:13px;left:2px;top:2px;font-weight:bold;color:#000000}

.partamt{padding-left:14px;}


.price {float:right;text-align:right;padding-right:2px;}


.pageControls {
    padding-bottom: 8%;
}